g048acn2_000_AFO_201010: ja , gr"u"s Gott , Frau ~Jurkeit .

g048acn2_000_AFO_201010_J: ee koNnichiwa ~yurukaito saN .

g048acn1_001_AFI_201010: guten Morgen , Frau ~Schmitz .

g048acn1_001_AFI_201010_J: ohayou gozaimasu ~shumittsu saN .

g048acn2_002_AFO_201010: ja , seit l"angerer Zeit nicht mehr gesehen . jetzt ich wollte Sie treffen , um mit Ihnen die Gesch"aftsreise nach ~Hannover zu planen .

g048acn2_002_AFO_201010_J: ee zuibuN ohisashiburi de gozaimasu . tadaima watakushi anata ni ome ni kakaritakatta no wa anata to ~hanoofaa e no shucchouryokou no keikaku o tateru tame na N desu ga .

g048acn1_003_AFI_201010: ja genau . haben Sie sich schon schlau gemacht , wann Sie fahren k"onnten ? ich war ja grade im Urlaub , also mir ist ja eigentlich alles recht .

g048acn1_003_AFI_201010_J: ee sou desu ne . mou kaNgaete itadakemashita deshou ka itsu goro goshuppatsu odeki ni naru ka . watakushi choudo ima made kyuuka o totte orimashita no de kochira to itashimashite wa jissai no tokoro naN de mo kamawanai N desu ga .

g048acn2_004_AFO_201010: ja , also bei mir sieht es etwas eng aus , ich k"onnte in der #zweiten Juniwoche , in der letzten Juliwoche oder in der #ersten Augustwoche .

g048acn2_004_AFO_201010_J: ee sou desu ne kochira no hou de wa sukoshi bakari kitsusou na N desu ga #rokugatsu no dai #nishuu #shichigatsu no saigo no shuu aruiwa #hachigatsu no dai #isshuu deshitara .

g048acn1_005_AFI_201010: #zweite Juniwoche .

g048acn1_005_AFI_201010_J: #rokugatsu no dai #nishuu .

g048acn2_006_AFO_201010: ja ?

g048acn2_006_AFO_201010_J: yoroshii desu ka .

g048acn1_007_AFI_201010: w"are mir am liebsten , ja . mhm .

g048acn1_007_AFI_201010_J: kochira to itashimashite wa #ichibaN arigatai desu ee . uuN .

g048acn2_008_AFO_201010: gut . gut . Anfang der Woche , wir k"onnten ja Sonntag abend losfahren , oder Montag fr"uh . wie Sie meinen .

g048acn2_008_AFO_201010_J: ii deshou . ii deshou . shuu no hajime to shimasu to wareware nichiyoubi no baN ni shuppatsu shite mo ii desu ne aruiwa getsuyoubi no asa . anata ga okaNgae no you ni .

g048acn1_009_AFI_201010: ich habe nix gegen Sonntag abend einzuwenden .

g048acn1_009_AFI_201010_J: nichiyoubi no baN to iu koto de nani mo iroN wa arimaseN .

g048acn2_010_AFO_201010: ja ?

g048acn2_010_AFO_201010_J: sou desu ka .

g048acn1_011_AFI_201010: mhm .

g048acn1_011_AFI_201010_J: uuN .

g048acn2_012_AFO_201010: gut .

g048acn2_012_AFO_201010_J: ii deshou .

g048acn1_013_AFI_201010: und wie wollen wir das machen ? mit dem Zug wieder ?

g048acn1_013_AFI_201010_J: sorede dou itashimashou ka . mata deNsha de .

g048acn2_014_AFO_201010: ja , fahren wir wieder mit dem Zug , vielleicht abends so um #achtzehn Uhr , so zirka , m"u"ste ich dann noch mal nachkucken genau , aber #so# so um den Dreh rum , und dann w"aren wir so #um# um halb #elf in ~Hannover , da k"onnten wir noch was unternehmen .

g048acn2_014_AFO_201010_J: ee mata deNsha de ikimashou dou deshou yuugata sou desu ne #hachiji maa daitai sono gurai watakushi mata mou #ichido yoku mite minai to ikenai N desu ga ## daitai sokoraheN no tokoro de sorede wareware sou desu ne #juuji haN goro ni wa ~hanoofaa ni tsuite orimasu no de mada nanika suru koto mo dekimasu ne .

g048acn1_015_AFI_201010: mhm .

g048acn1_015_AFI_201010_J: uuN .

g048acn2_016_AFO_201010: ja ? irgendwie was essen oder so .

g048acn2_016_AFO_201010_J: yoroshii desu ka . kou nanika taberu toka nanika .

g048acn1_017_AFI_201010: mhm .

g048acn1_017_AFI_201010_J: uuN .

g048acn1_018_AFI_201010: mhm . mhm , mhm . ja , gut . einverstanden .

g048acn1_018_AFI_201010_J: uuN . uuN uuN . ee ii deshou . wakarimashita .

g048acn2_019_AFO_201010: ja ? und welches Hotel w"u"sten Sie da ?

g048acn2_019_AFO_201010_J: sou desu ka . de soko de dono hoteru o gozoNji na N deshou ka .

g048acn1_020_AFI_201010: ja , machen wir es so .

g048acn1_020_AFI_201010_J: ee sono you ni itashimashou .

g048acn1_021_AFI_201010: ich bin f"ur das ~Prinzenhof .

g048acn1_021_AFI_201010_J: watakushi wa ~puriNtseNhoofu o oshimasu .

g048acn2_022_AFO_201010: ja ?

g048acn2_022_AFO_201010_J: sou desu ka .

g048acn1_023_AFI_201010: ja , ja , das war sehr nett , letztes Mal , m"ochte ich ganz gerne wieder hingehen . nehmen wir wieder #zwei Einzelzimmer ?

g048acn1_023_AFI_201010_J: ee ee soko wa zeNkai hijou ni kaNji ga yokatta desu no de watakushi hitotsu zehitomo futatabi itte mitai N desu ga . mata shiNguru o #futatsu toru koto ni itashimashou ka

g048acn2_024_AFO_201010: mhm .

g048acn2_024_AFO_201010_J: uuN .

g048acn2_025_AFO_201010: gut .

g048acn2_025_AFO_201010_J: ii deshou .

g048acn2_026_AFO_201010: ja , genau , genau .

g048acn2_026_AFO_201010_J: ee sou desu ne sou desu ne .

g048acn1_027_AFI_201010: gut .

g048acn1_027_AFI_201010_J: ii deshou .

g048acn2_028_AFO_201010: ja ?

g048acn2_028_AFO_201010_J: sou desu ka .

g048acn1_029_AFI_201010: das w"are es dann schon .

g048acn1_029_AFI_201010_J: soredewa mou youkeN wa suNda wake desu ne .

g048acn2_030_AFO_201010: okay .

g048acn2_030_AFO_201010_J: ii deshou .

g048acn1_031_AFI_201010: auf Wiedersehen , Frau ~Schmitz .

g048acn1_031_AFI_201010_J: sayounara ~shumittsu saN .

g048acn2_032_AFO_201010: auf Wiedersehen , Frau ~Jurkeit .

g048acn2_032_AFO_201010_J: sayounara ~yurukaito saN .

